---
- name: "[Btop] Install"
  ansible.builtin.package:
    name:
      - btop
    state: latest
  become: true

- name: "[Btop] Create config folder"
  ansible.builtin.file:
    mode: "0755"
    path: "{{ ansible_user_dir }}/.config/btop"
    state: directory

- name: "[Btop] Configure"
  ansible.builtin.copy:
    src: "./"
    dest: "{{ ansible_user_dir }}/.config/btop"
